当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 升级出错了
帖子发表于 : 2008-11-21 6:23 
头像

注册: 2008-11-21 6:16
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
系统通知我升级HP打印机的相关程序。(我没有HP的机器)升级内容如下
hpijs
hplip
hplip-data
确认要安装升级后出现以下信息。
W: 未能取回 http://security.ubuntu.com/ubuntu/pool/ ... .1_all.deb
大小不符


W: 未能取回 http://security.ubuntu.com/ubuntu/pool/ ... 1_i386.deb
大小不符


W: 未能取回 http://security.ubuntu.com/ubuntu/pool/ ... 1_i386.deb
大小不符


不知道如何解决这个问题。如果无法解决的话,如何阻止升级这个程序的信息再出现?
本人使用的Ubuntu 7。10
曾经试过升级8。04lts,但是升级失败,需要使用710系统盘恢复系统。现在系统盘不在身边。不敢进行升级。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 升级出错了
帖子发表于 : 2008-11-21 13:08 

注册: 2008-09-13 16:34
帖子: 243
送出感谢: 0 次
接收感谢: 0 次
换更新源


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 升级出错了
帖子发表于 : 2008-11-22 0:08 
头像

注册: 2008-11-21 6:16
帖子: 4
送出感谢: 0 次
接收感谢: 0 次
谢谢,已经解决了。更新源不用更换。是升级系统本身获取错误信息。通过浏览器直接下载然后安装就可以绕过这个问题。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:烟波钓叟 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译